@charset "utf-8";

.mv_wrap {
	display:flex;
	flex-wrap:wrap;
	padding:60px 0 0;
}

.mv_wrap .mv_li {
	width:31%;
	margin-right:3.5%;
	margin-bottom:100px;
}

.mv_wrap .mv_li:nth-child(3n)  {
	margin-right:0;
}

.mv_wrap .mv_li a:hover,
.mv_wrap .mv_li a:focus,
.mv_wrap .mv_li a:visited {
	text-decoration:none;
}

.mv_wrap .mv_li .img_wrap img {
	width:100%;
	border-radius:4px;
}

.mv_wrap .mv_li h4 {
	display:inline-block;
	font-size:18px;
	font-weight:400;
	margin:20px 0 4px;
	border-bottom:1px solid #fff;
}

.mv_wrap .mv_li a:hover h4 {
	border-bottom:1px solid #222;
	transition:0.3s;
}

.mv_wrap .mv_li p {
	font-size:14px;
	font-weight:400;
	color:#aaa;
}

.mv_wrap .mv_li p strong {
	display:inline-block;
	margin-right:6px;
	color:#aaa;
}



@media (max-width: 1300px) {
	
}

@media (max-width: 991px) {
	.mv_wrap .mv_li h4 {
		font-size:18px;
	}
	
	.mv_wrap .mv_li p {
		font-size:14px;
	}
}

@media (max-width: 767px) {
	.mv_wrap {
		padding:40px 0 0;
	}
	
	.mv_wrap .mv_li {
		width:48%;
		margin-right:4%;
		margin-bottom:60px;
	}
	
	.mv_wrap .mv_li:nth-child(3n)  {
		margin-right:4%;
	}	

	.mv_wrap .mv_li:nth-child(2n)  {
		margin-right:0;
	}
	
	.mv_wrap .mv_li h4 {
		font-size:16px;
		font-weight:400;
	}
}

@media (max-width: 480px) {
	.mv_wrap .mv_li {
		width:100%;
		margin-right:0%;
	}
	
	.mv_wrap .mv_li:nth-child(3n)  {
		margin-right:0%;
	}	

	.mv_wrap .mv_li:nth-child(2n)  {
		margin-right:0;
	}		
}
